enableVersioning: true
handle: ecoles
name: Écoles
previewTargets:
  -
    label: 'Page entrée primaire'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  8a07d975-ebf6-4a30-be1c-7882fa6f9c83:
    enabledByDefault: true
    hasUrls: true
    template: ecoles
    uriFormat: 'ecoles/{slug}'
structure:
  maxLevels: null
  uid: 1cf122e0-0bee-4a92-947a-ddff2c757a41
type: structure
